## media-im-status-updater 0.1

=== debian/changelog ===
media-im-status-updater (0.1) unstable; urgency=low

  * Initial Release.

 -- Tom Swindell <t-swindell@msn.com>  Sat, 05 Jun 2010 12:32:11 +0100
