=== debian/control ===
Source: media-im-status-updater
Priority: extra
Maintainer: Tom Swindell <tswindell@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, hildon-control-panel-dev
Standards-Version: 3.7.3
Section: libs
Homepage: http://alterego.metapath.org/projects/media-im-status-updater/

Package: media-im-status-updater
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-telepathy, python-dbus, pyside-qt4-core, pyside-qt4-gui
Description: Updates your IM status messages to current song.
 Updates your IM status messages to current song and provides a
 configuration interface in the "Settings" control panel
 application.
XB-Maemo-Display-Name: Media IM Status Updater
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAdaSURBVGiB7ZldbFPnGcd/x46/EjtxQkhx
 gMQJUYBuBUrER/korBVt0S7oxaRp3dTewEU3qTcT0yYNabvY5bSL3nWtFCZF
 astgnVa6DcI0GAVBYYDDV0Ap+XLSJE6c2D7HH+ec992F7ZAvx3GcwJD6l45s
 Hz/neZ//+/yf93n9WpFS8izD8rQDKBbPPIGS5XSuKErpWxv3Hfnd7h//OqYn
 Yr2Rke6B2Fj/3bG+OzeGH117EA7eD0ZH+4sZY1kJAFYFSrxDqery7nB1rdPp
 V5z1/KCmGWWdC6XMzqlDv/pHR6jn1smHlz4ODHffLHSA5SYwHQkDmTCQ43Eo
 1VDK7Ly6qumNPSub9zd7fesP+Ld8cLb75t8LcfkEakBmrhnQUsiRGGZHkJJr
 /c434rVv/vnl97649pPfdx5s2HrI43BVLMT7k8lAvpVaSGRIxQyprHvO0/xT
 z45jMVfEAXyaz/WyE5jaZg73nWgdNmKpF5yrmneV+f0vOH0r6uxezzT7oShS
 TSJN07oQ/0q+Rvb22++8c+zYsd/4/X5/ocFHo1G0iw8o++NXyJ4x+o9up/bg
 NlKpFL29vQwMBEmeu09lj8qWfjt2oQCgra9i4LU1I7/97MMjp09//tf5xpg3
 A/v27Tt49mx7q5QgROEdWwjJ1AmSUuJwOPF4ynG7Pfj9DQTcHkY6u7nc3s32
 QSeuRNre4/GsPHz4yGebNm16PRAInCmYgKIo9tbW4+8JAYZhkl/Is2EYBqYp
 JnVkmgJdN1AUCxaLFbfbw65dezC27+Tr3V2Yf+mE9kdIKVFVjdHYGH5/wyFF
 Uc5JKc2CCABen8+3UkqJEKLg4AGEYFYGhJCzspkmU06JzY5SYkVK8Hg8yIkR
 QCkBXECsUALWrAQWT0CkLySSbPBiTn9Spq2ytlLK9L08NTpvDUj5eNYWR0Bm
 fGQuMXcGsrZCSOTk+3QG82GBBOb2NDw8TCKRyPm8pqnYw6OUZ+Y1NDqK7OnB
 ZrNNs6urq0OITAaymRAik4UiMgC5Zwygvf0sfX29k5/LhY0X9UoqhA2ntIJp
 YBEWDJmWxdWvrhAZuYvVOn2JP3r0lwgBppSYpC8hs/VTlITSEshFYP/+V0gm
 kwBYByOUdYVxB4ZA1UE3wGoFlw0hU0gpaWnZxorvbZ6VATFFWkJKTDk1A/PG
 vxACuSVUXb0SgPG+b3CefoA1pJLsHJo9aVYFpKTcW8nq1aux2ewzCAikFJjS
 RCf9KjK1VySB/EVsGDqx83dwjERJ9Y3PXXlG1p+Yt4gNIbEIgSEytbA0EspN
 4MSJj3n0qIumsI2D0oeZVu+cthoGx8+dovzhZcqwsdWopFaUUqPZQErcLhsK
 CjoCgzSZoiWUJZFLQhs3Po/PV8vDe/d42B2nvrEKo2OAmaN2OTUe1CnseP0A
 1bqNjYEYojeMOTZENPZ4FbNUuJCajr7ClukXs1wVRiAdfO4i3rDhOwDU1fkJ
 nDpDvC+MX4rJrOsWSdhp0NtSxdrtz7Nj315i5zqQ8TDJgTBSn7E7GNcAMCdn
 v0gJpYto7s45FatW+bD98PsEg/38678BZCIFgKPGS9VzNbyy+UVcrlJ03UD9
 ZgR9eBw9lczpL2YxsFrMperEuTNw4cK/CYWGM7YyXdC6ii50FEXBFYFIXKWp
 aQOlpW4MwyAudGxuO4YFMOeemNFyhcoKB2KsSAnB/EU8s1OWlNjweitn2aX1
 LHE4XAzWOhnq1qitcZMajkyTUdRh0rPOQeObLfjWNXL764fzh5ePQL4+sHv3
 y3kHmEoCYMPWLfxHDXNj7Aa+JJQnLaSsgv4KgfndVew/8Br19Q1YrdalkdB8
 W4nFoKzMw969rzLYtIGxsVFUNYbNZqelqorVq9dSUeEFHv8YWqJGtrjtdC64
 XC4aG5tobGya9d3UsdITt4x7oSeBZS3i5YSu68VnIBC4Fdq6dRvhcAibzTF5
 3253UFIy/dFIZALDMBYf8Qz09/cipUDT4rkbBvMT0N5//w9nampqW7ze6urs
 TZfLQUPDumlZCQb76Oi4UXzUMzA4GAzdvHntNjDnD3rIcy6kKEpLaWnZj/bs
 2f9SaanbsWbNWve77/5svWkqqGp6DxONTnD16iWi0YnklStf3l6q4MfHw9H7
 9+9cTyTirVLKnH7zEXABzcAWwLFjx0vNbW0nf66qCWKxBIahc+nSBeJxjU8+
 +dPfOjvvfL5UBIAocB3oynWkAvlXoThwS1GUB4AVeGtqb7hy5Us0TeXChfbr
 nZ13WoGLgLZEBMzM+PNiQWejWUc7d+6aXJUCgRtMTExw69b1zvPn2z8ALkop
 h4sMumAUdLibbWzd3V0Eg70MDQ2G2ttPHwf++TSCh0X8PyCE5N69u8TjWrKt
 7cPjiUT8Cyllz3IEtxAURKCvrzc6ODiAqmq0tX10MpGIfwos2cqzGOQ9Xp9m
 rCjb166t/0UkEklOTIQ/Ai4vpNCWE4USWAFsBlLAPSnl6HIFtlAUROD/Ec/8
 H93fEnja+JbA08b/AMQEoYJkbcUIAAAAAElFTkSuQmCC
