## media-im-status-updater 0.2

=== debian/changelog ===
media-im-status-updater (0.2) unstable; urgency=low

  * Added enable/disabled service option.
  * Added clearing of status on stop/pause and service disable.
  * Added debouncing to IM status update to ignore track skipping.
  * Fixed issue with updating only if track & artist are both available.
  * Fixed install/upgrade/uninstall triggers to start and stop service when
  required.
  * Added XSBC-Bugtracker field to debian/control file.

 -- Tom Swindell <t-swindell@msn.com>  Tue, 08 Jun 2010 12:08:52 +0100
