=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Standards-Version: 3.7.3
 Section: libs
 Homepage: http://alterego.metapath.org/projects/media-im-status-updater/
+XSBC-Bugtracker: mailto:t-swindell@msn.com
 
 Package: media-im-status-updater
 Section: user/multimedia
