## media-im-status-updater 0.3

=== debian/changelog ===
media-im-status-updater (0.3) unstable; urgency=low

  * Added support for Internet Radio and Video.
  * Fixed bug where system wouldn't restore accounts for one profile that were
  not configured for the current profile.
  * Fixed bug where user might change presence information whilst we're running.
  * Fixed bug in configuration UI that would save an erroneous accounts field.
  * Updated description line for timeless.

 -- Tom Swindell <t-swindell@msn.com>  Fri, 25 Jun 2010 11:35:16 +0100
