=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Section: user/multimedia
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-telepathy, python-dbus, pyside-qt4-core, pyside-qt4-gui
-Description: Updates your IM status messages to current song.
+Description: Use current song/artist for IM status message
  Updates your IM status messages to current song and provides a
  configuration interface in the "Settings" control panel
  application.
