## media-im-status-updater 0.4

=== debian/changelog ===
media-im-status-updater (0.4) unstable; urgency=low

  * Updated daemon config loading to only load when required rather than
  periodically.
  * Updated XSBC-Bugtracker field on control file.
  * Updated Maintainer field in control file.
  * Fixed issue with template not being saved in UI due to UI redesign.
  * Fixed issue with upstart script failing.

 -- Tom Swindell <t-swindell@msn.com>  Fri, 25 Jun 2010 11:35:16 +0100
