=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: media-im-status-updater
 Priority: extra
-Maintainer: Tom Swindell <tswindell@unknown>
+Maintainer: Tom Swindell <tswindell@msn.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, hildon-control-panel-dev
 Standards-Version: 3.7.3
 Section: libs
 Homepage: http://alterego.metapath.org/projects/media-im-status-updater/
-XSBC-Bugtracker: mailto:t-swindell@msn.com
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=55278
 
 Package: media-im-status-updater
 Section: user/multimedia
