=== debian/rules ===
--- 
+++ 
@@ -57,18 +57,16 @@
 	# Add here commands to install the package into debian/media-im-status-updater
 	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/media-im-status-updater install
 
-	cp "$(CURDIR)"/src/*.py \
+	cp "$(CURDIR)"/sources/*.py \
 		"$(CURDIR)"/debian/media-im-status-updater/opt/rx/media-im-status-updater/
 
-	chmod +x "$(CURDIR)"/debian/media-im-status-updater/opt/rx/media-im-status-updater/*.py
-
-	cp "$(CURDIR)"/media-im-status-updater \
+	cp "$(CURDIR)"/resources/media-im-status-updater \
 		"$(CURDIR)"/debian/media-im-status-updater/etc/event.d/
 
-	cp "$(CURDIR)"/media-im-status-updater.desktop \
+	cp "$(CURDIR)"/resources/media-im-status-updater.desktop \
 		"$(CURDIR)"/debian/media-im-status-updater/usr/share/applications/hildon-control-panel/
 
-	cp "$(CURDIR)"/media-im-status-updater.png \
+	cp "$(CURDIR)"/resources/media-im-status-updater.png \
 		"$(CURDIR)"/debian/media-im-status-updater/usr/share/pixmaps/
 
 # Build architecture-independent files here.
